Ovidentia Vulnerabilities

Affected Versions (7): 5.8, 6.6.5, 8.4, 8.4.1, 8.4.2, 8.4.3, Fx

Software Type: Content Management System

16 more entries are not shown

Do you want to use VulDB in your project?

Use the official API to access entries easily!